Login | Packages | Support | Bugs 

Top Level :: Networking

yaz

Package Information
Summary Z39.50/SRU client
Maintainers Adam Dickmeiss <adam@indexdata.dk> (lead) [details]
License PHP
Description This extension implements a Z39.50/SRU client for PHP using the YAZ toolkit and the ZOOM framework.

Find more information at:
http://www.indexdata.com/phpyaz
http://www.indexdata.com/yaz
Homepage http://indexdata.dk/phpyaz/

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
 [ Package Bugs ]
[ Report new bug ]

Available Releases
Version State Release Date Downloads  
1.1.7 stable 2014-10-07 yaz-1.1.7.tgz (16.6kB) [Changelog]
1.1.6 stable 2013-08-12 yaz-1.1.6.tgz (16.1kB) [Changelog]
1.1.5 stable 2012-11-20 yaz-1.1.5.tgz (16.0kB) [Changelog]
1.1.4 stable 2012-08-13 yaz-1.1.4.tgz (16.2kB) [Changelog]
1.1.3 stable 2012-06-27 yaz-1.1.3.tgz (16.2kB) [Changelog]
1.1.2 stable 2012-06-05 yaz-1.1.2.tgz (16.2kB) [Changelog]
1.1.1 stable 2011-05-31 yaz-1.1.1.tgz (16.2kB) [Changelog]
1.1.0 stable 2011-05-27 yaz-1.1.0.tgz (16.2kB) [Changelog]
1.0.14 stable 2008-02-20 yaz-1.0.14.tgz (16.2kB) [Changelog]
1.0.13 stable 2007-07-05 yaz-1.0.13.tgz (16.1kB) [Changelog]
1.0.12 stable 2007-06-16 yaz-1.0.12.tgz (16.1kB) [Changelog]
1.0.11 stable 2007-06-06 yaz-1.0.11.tgz (16.1kB) [Changelog]
1.0.10 stable 2007-05-16 yaz-1.0.10.tgz (16.2kB) [Changelog]
1.0.9 stable 2007-05-08 yaz-1.0.9.tgz (16.0kB) [Changelog]
1.0.8 stable 2006-12-23 yaz-1.0.8.tgz (16.1kB) [Changelog]
1.0.7 stable 2006-03-24 yaz-1.0.7.tgz (16.0kB) [Changelog]
1.0.6 stable 2006-01-03 yaz-1.0.6.tgz (16.0kB) [Changelog]
1.0.5 stable 2005-11-29 yaz-1.0.5.tgz (16.0kB) [Changelog]
1.0.4 stable 2005-07-17 yaz-1.0.4.tgz (15.4kB) [Changelog]
1.0.3 stable 2005-06-16 yaz-1.0.3.tgz (14.8kB) [Changelog]
1.0.2 stable 2004-11-30 yaz-1.0.2.tgz (14.4kB) [Changelog]
1.0.1 stable 2004-05-12 yaz-1.0.1.tgz (14.3kB) [Changelog]
1.0 stable 2004-05-10 yaz-1.0.tgz (14.3kB) [Changelog]
0.9 beta 2004-04-22 yaz-0.9.tgz (14.2kB) [Changelog]


Dependencies
Release 1.1.7: PHP Version: PHP 4.3 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Release 1.1.6: PHP Version: PHP 4.3 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Release 1.1.5: PHP Version: PHP 4.3 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Dependencies for older releases can be found on the release overview page.
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks